<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://kit.fontawesome.com/91d39d1a38.js" crossorigin="anonymous"></script>
    <title>{% block title %}Welcome!{% endblock %}</title>
    <link rel="icon"
        href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 128 128%22><text y=%221.2em%22 font-size=%2296%22>⚫️</text></svg>">
    {# Run `composer require symfony/webpack-encore-bundle` to start using Symfony UX #}
    {% block stylesheets %}
    {{ encore_entry_link_tags('app') }}
    {% endblock %}

    {% block javascripts %}
    {{ encore_entry_script_tags('app') }}
    {% endblock %}
</head>

{% block body %}

<body>

    <section class="loginform">
        <div>
            <div class="logoLogin">
                <img src="../images/logo.png" alt="">
            </div>
            <div class="loginfield">

                <form method="post">
                    <div class="maincontent">
                        <div class="logintitle">
                            <h1>Mon Compte</h1>
                        </div>
                        <div>
                            <div class="input-icons">
                        {% if error %}
                        <div class="alert alert-danger">{{ error.messageKey|trans(error.messageData, 'security') }}
                        </div>
                        {% endif %}

                        {% if app.user %}
                        <div class="mb-3">
                            You are logged in as {{ app.user.userIdentifier }}, <a
                                href="{{ path('app_logout') }}">Logout</a>
                        </div>
                        {% endif %}

                        {# <h1 class="h3 mb-3 font-weight-normal">Please sign in</h1> #}
                        {# <label for="inputEmail">Email</label> #}
                        <input type="email" value="{{ last_username }}"  placeholder="Email ID" name="email" id="inputEmail"
                            class="form-control" autocomplete="email" required autofocus>
                            <i class="fa-regular fa-user"></i>
                        </div>
                        <div class="input-icons">
                        {# <label for="inputPassword">Password</label> #}
                        <input type="password"  name="password" id="inputPassword" class="form-control"
                        placeholder="Mot de passe"  autocomplete="current-password" required>
                            <i class="fa-regular fa-eye"></i>

                        <input type="hidden" name="_csrf_token" value="{{ csrf_token('authenticate') }}">
                    </div>
                        {#
                        Uncomment this section and add a remember_me option below your firewall to activate remember me
                        functionality.
                        See https://symfony.com/doc/current/security/remember_me.html

                        <div class="checkbox mb-3">
                            <label>
                                <input type="checkbox" name="_remember_me"> Remember me
                            </label>
                        </div>
                        #}
                    </div>
                    <div>
                        <div class="cartDiv">
                        <button class="btn btn-lg btn-primary" type="submit">
                            S'identifier
                        </button>
                    </div>
                    <div>
                        <div class="cartDiv">
                            <p>
                                <a class="linkInc" href="{{ path('app_register') }}">Nouveau Membre? Inscrivez-vous ici</a>
                            </p>
                           </div>
                    </div>



                    </div>
                </div>
                </form>
            </div>
        </div>
    </section>
</body>

{% endblock %}